## ruby-puppetfile-resolver 0.6.3

=== debian/changelog ===
ruby-puppetfile-resolver (0.6.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 08:23:12 -0500

ruby-puppetfile-resolver (0.6.3-1) unstable; urgency=medium

  * Initial release (Closes: #1081290)

 -- Jérôme Charaoui <jerome@riseup.net>  Tue, 10 Sep 2024 09:33:12 -0400
