=== debian/control ===
Source: ruby-puppetfile-resolver
Section: ruby
Priority: optional
Maintainer: Puppet Package Maintainers <pkg-puppet-devel@alioth-lists.debian.net>
Uploaders:
 Jérôme Charaoui <jerome@riseup.net>,
Build-Depends:
 debhelper-compat (= 13),
 git <!nocheck>,
 gem2deb (>= 1),
 rake,
 ruby-molinillo (>= 0.6),
 ruby-rspec <!nocheck>,
 ruby-semantic-puppet (>= 1.0),
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/puppet-team/ruby-puppetfile-resolver.git
Vcs-Browser: https://salsa.debian.org/puppet-team/ruby-puppetfile-resolver
Homepage: https://glennsarti.github.io/puppetfile-resolver/
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-puppetfile-resolver
Architecture: all
Depends:
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Description: Dependency resolver for Puppetfiles
 Resolves the Puppet Modules in a Puppetfile with a full dependency graph,
 including Puppet version checks.
