=== debian/watch ===
version=4
https://gemwatch.debian.net/puppetfile-resolver .*/puppetfile-resolver-(.*).tar.gz
